Package: src:yade
Version: 1.20.0-10
Usertags: ftbfs
Severity: serious

Dear maintainer:

This package currently fails to build in stretch:

writing toc.ncx file...
writing Yade.epub file...
build succeeded, 72 warnings.
This is XeTeX, Version 3.14159265-2.6-0.99996 (TeX Live 2016/Debian) (preloaded 
 restricted \write18 enabled.
entering extended mode
LaTeX2e <2016/03/31> patch level 1
Babel <3.9r> and hyphenation patterns for 3 language(s) loaded.
Document Class: sphinxmanual 2009/06/02 Document class (Sphinx manual)
Document Class: report 2014/09/29 v1.4h Standard LaTeX document class

! LaTeX Error: File `iftex.sty' not found.

A full build log is available here:


Reproducible-builds mailing list

Reply via email to